1

Тема: Репы, не могу установить нужные проги....

Стоит 11 версия сия дистрибутива, в прошлый раз когда ставил все было супер, в репах были все нужные мне программы.... Но вот незадача, сменил железо, поставил систему, и когда открыл менеджер пакетов то он во первых на английском, а во вторых нет программ которые были на прошлой системе.... Может я во время установки напутал что то?? Не подскажете.... В менеджере пакетов при отсутствует галочка в настройках напротив "официальное ПО" при попытки ее туда поставить она котегарически отказывается это делать.

2

Re: Репы, не могу установить нужные проги....

Какой менеджер пакетов вы имеете ввиду? И какие программы вы не можете поставить?

3

Re: Репы, не могу установить нужные проги....

linrider пишет:

Какой менеджер пакетов вы имеете ввиду? И какие программы вы не можете поставить?

Решил сию проблему, оказывается жесткий был битым..... Из за этого система погибала вместе с железом... Пишу вам с кранча с новым жестким)))

4

Re: Репы, не могу установить нужные проги....

Для установки программы OOF2 (http://www.ctcms.nist.gov/oof/oof2/#installation) нужен
установочный набор:
   sudo apt-get remove graphicsmagick-libmagick-dev-compat
   sudo apt-get install python-gtk2-dev
   sudo apt-get install libgnomecanvas2-dev
   sudo apt-get install libmagick++-dev
   sudo apt-get install liblapack-dev
   sudo apt-get install bison

Из этого ничего не устанавливается.

Добавил различные репы. Пишет либо ошибку (не получилось подключиться)  хотя родные репы отвечают но этих прог. нет.

5

Re: Репы, не могу установить нужные проги....

kekuhs пишет:

Для установки программы OOF2 (http://www.ctcms.nist.gov/oof/oof2/#installation) нужен
установочный набор:
   sudo apt-get remove graphicsmagick-libmagick-dev-compat
   sudo apt-get install python-gtk2-dev
   sudo apt-get install libgnomecanvas2-dev
   sudo apt-get install libmagick++-dev
   sudo apt-get install liblapack-dev
   sudo apt-get install bison

Из этого ничего не устанавливается.

Добавил различные репы. Пишет либо ошибку (не получилось подключиться)  хотя родные репы отвечают но этих прог. нет.

Как так не получилось подключить? Скорее всего что-то не правильноп рописано в sources.list

https://www.google.com/search?q=libmagi … p;oe=utf-8

^^^ говорит о том, что в дебиане есть эти пакеты

http://bfolder.ru/_ph/42/2/703645427.jpg
Я Патрег с комплексом человека. Атеист, сатанист, шизофреник.
Можешь им также сказать, что виндовз юзеры — это говно, пидоры и гниды (с). anon, LOR